
#header-nav-wrapper {
    height: 75px; }
#header-nav-wrapper.is-fixed {
    top: -80px; }
#header-nav-wrapper header .usd-logo {
    width: 340px; }
#header-nav-wrapper header > div > div {
    padding: 0; }

.visibility-panel {
    background-color: #92002d;
    color: #FFFFFF; }

footer {
    background-color: #424242;
    color: #f6f6f6;
    margin: 0 auto !important; }
footer p, footer li, footer a {
    color: #dddddd; }
footer p, footer li {
    font-size: 1rem;
    text-align: center; }
footer a:hover, footer a:visited:hover {
    color: #b1b1b4; }
footer a:active, footer a.active {
    color: #dddddd !important; }

#footer-content {
    padding: 1.5rem 0 0 0; }

#footer-address {
    margin-bottom: 1rem; }
#footer-address img {
    margin-bottom: 0.5rem;
    width: 250px; }
#footer-address p {
    line-height: 1.8rem; }
#footer-address p .usd {
    font-family: "adobe-garamond-pro-n4", "adobe-garamond-pro", "Times New Roman", serif;
    font-size: 1.75rem; }
#footer-address p .address-street, #footer-address p .contact-phone {
    display: inline-block; }
#footer-address p .address-street {
    border-right: 1px solid #dddddd;
    line-height: 1rem;
    margin-right: 0.4rem;
    padding-right: 0.75rem; }
#footer-address p .contact-phone {
    margin-right: 0.5rem; }
#footer-address p .contact-phone .icon {
    font-size: 1.15rem; }
#footer-address p .icon {
    font-size: 1.25rem;
    margin-right: 0.15rem;
    vertical-align: middle; }
#footer-address p .icon:last-child {
    margin-left: 0.75rem; }

#footer-links {
    text-align: center; }
#footer-links h2 {
    border-bottom: 1px dotted #646469;
    color: #dddddd;
    display: inline-block;
    font-family: "adobe-garamond-pro-n4", "adobe-garamond-pro", "Times New Roman", serif;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.5rem;
    margin: 2rem 0 0.25rem;
    padding: 0 0 0.5rem 0;
    width: 100%; }
#footer-links #get-started-links {
    padding-left: 0; }
#footer-links #get-started-links div, #footer-links #college-links div {
    margin-bottom: 0.5rem; }
#footer-links #get-started-links div ul, #footer-links #college-links div ul {
    line-height: 1.6rem;
    margin-left: 0 !important;
    text-align: center; }
#footer-links #get-started-links div ul li, #footer-links #college-links div ul li {
    font-family: "myriad-pro", Arial, sans-serif;
    line-height: 2.25rem;
    list-style-type: none; }
#footer-links #get-started-links div ul li a, #footer-links #college-links div ul li a {
    display: block; }

#footer-social {
    margin-top: 1.5rem;
    text-align: center; }
#footer-social ul {
    border-top: 1px dotted #646469;
    display: inline-block;
    list-style-type: none;
    margin: 0; }
#footer-social ul li {
    font-size: 1.75rem;
    margin-left: 1rem;
    padding: 0.5rem 0.35rem; }
#footer-social ul li a {
    color: #dddddd; }
#footer-social ul li:first-child {
    margin-left: 0; }

#footer-close {
    background-color: #222;
    padding: 0.5rem 0 0; }
#footer-close #copyright p {
    font-size: 0.9rem;
    margin-bottom: 0.5rem;
    text-align: center; }
#footer-close #feedback ul {
    list-style-type: none;
    margin: 0;
    text-align: center; }
#footer-close #feedback ul li {
    display: inline;
    font-size: 0.9rem; }
#footer-close #feedback ul li:first-child {
    display: block;
    margin-bottom: 0.5rem; }
#footer-close #feedback ul li:nth-child(2) {
    border-right: thin solid #dddddd; }
#footer-close #feedback ul li a {
    padding: 0 0.65rem 0 0.5rem; }
footer p, footer li {
    font-size: 0.85rem; }
#footer-social {
    margin-top: -8rem; }
#copyright p {
    text-align: left !important; }
#feedback ul {
    text-align: right !important; }
.cd-primary-nav-trigger {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: transparent;
    bottom: auto;
    height: 30px;
    line-height: 30px;
    padding-left: 1em;
    right: 2.2em;
    top: 55%;
    width: 100px; }
.cd-primary-nav-trigger .cd-menu-text {
    display: inline-block; }
.cd-primary-nav-trigger .cd-menu-icon {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: auto;
    right: 1em; }
nav.nav-global .cd-primary-nav {
    height: auto; }
nav.nav-global .cd-primary-nav.is-visible {
    margin: 70px 0 !important;
    padding-top: 1em; }
nav.nav-global .cd-primary-nav h2 {
    font-size: 1rem;
    width: 100%; }
nav.nav-global .cd-primary-nav p.img-shortcuts {
    text-align: left;
    margin-top: 0; }
nav.nav-global .cd-primary-nav ul li a {
    display: inline-block; }
nav.nav-global .cd-primary-nav ul.menu-main {
    margin-bottom: 2.5em; }
nav.nav-global .cd-primary-nav ul.menu-main li {
    font-size: 1.35rem;
    width: auto; }
nav.nav-global .cd-primary-nav ul.menu-main li a {
    padding: 0 1.25rem; }
nav.nav-global .cd-primary-nav ul.menu-audience {
    -moz-column-count: 3;
    -moz-column-gap: 0.5rem;
    -webkit-column-count: 3;
    -webkit-column-gap: 0.5rem;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 0.5rem;
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem; }
nav.nav-global .cd-primary-nav ul.menu-audience li {
    font-size: 1.15rem; }
nav.nav-global .cd-primary-nav .utilities-slider .utility p {
    font-size: 1rem;
    line-height: 3.5em; }
nav.nav-global .cd-primary-nav .utilities-slider .utility p .icon {
    background-size: 60px;
    font-size: 2rem; }
#alert-wrapper + #header-nav-wrapper nav#site-menu .cd-primary-nav.is-visible {
    margin: 115px 0 !important; }
#nav-side {
    border-right: 1px solid #dddddd; }
#nav-side ul {
    margin-bottom: 0 !important; }
.carousel .slick-prev, .carousel .slick-next {
    top: 120px; }
.gallery-slider-1col .carousel-item {
    padding: 2rem;
    border: 10px solid #ededed; }
.categories.divisible-by-13 .category-item:nth-child(2n+1), .categories.divisible-by-11 .category-item:nth-child(2n+1), .categories.divisible-by-7 .category-item:nth-child(2n+1), .categories.divisible-by-5 .category-item:nth-child(2n+1), .categories.divisible-by-4 .category-item:nth-child(2n+1), .categories.divisible-by-3 .category-item:nth-child(2n+1) {
    /* every odd */
    clear: left; }
.spotlight a .title, .spotlight a .subtitle {
    font-size: 1rem; }
.contact-info {
    padding: 2rem 1rem !important; }
.contact-connect .social-icons li .icon {
    font-size: 1.5rem !important; }
.map .overlay .icon {
    font-size: 2rem !important; }
.map .overlay p {
    font-size: 1rem !important; }
.directory .listing ul .person {
    min-height: 320px; }
.site-feature .caption-item h2 {
    font-size: 1.75rem !important; }
.site-feature .caption-item p {
    display: block;
    font-size: 0.938rem; }
#site-banner {
    display: block;
    text-align: center; }
#site-banner img {
    max-height: 350px;
    width: 100%; }
#header-nav-wrapper + div#site-banner + div.container {
    margin-top: -105px !important; }
#header-nav-wrapper + div#site-banner + div.container p.site-name {
    margin: 57px 0 0 0 !important;
    padding: 0; }
#header-nav-wrapper + div#site-banner + div.container p.site-name.two-names {
    margin-top: 0 !important; }
#header-nav-wrapper + div#site-banner + div.container p.site-name a {
    color: #FFFFFF !important; }
#header-nav-wrapper + .container p.site-name {
    padding-top: 1.25em; }
.container .content-wrapper-inner #content p.site-name {
    font-size: 2.5rem !important;
    line-height: 3rem !important; }
.container .content-wrapper-inner #content p.site-name .smaller {
    display: block;
    font-size: 1.5rem;
    font-style: italic; }
.container .content-wrapper-inner #content .page-content-wrapper {
    padding: 0; }
.container .content-wrapper-inner #content .page-content-wrapper #page-content {
    padding: 1rem 1rem 2rem; }
.container .content-wrapper-inner #content .page-content-wrapper #page-content .icon-play32 {
    font-size: 5em; }
#header-nav-wrapper {
    height: 75px; }
#header-nav-wrapper.is-fixed {
    top: -80px; }
#header-nav-wrapper header .usd-logo {
    width: 340px; }
#header-nav-wrapper header > div > div {
    padding: 0; }
footer p, footer li {
    font-size: 0.85rem; }
#footer-social {
    margin-top: -8rem; }
#copyright p {
    text-align: left !important; }
#feedback ul {
    text-align: right !important; }
.cd-primary-nav-trigger {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: transparent;
    bottom: auto;
    height: 30px;
    line-height: 30px;
    padding-left: 1em;
    right: 2.2em;
    top: 55%;
    width: 100px; }
.cd-primary-nav-trigger .cd-menu-text {
    display: inline-block; }
.cd-primary-nav-trigger .cd-menu-icon {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: auto;
    right: 1em; }
nav.nav-global .cd-primary-nav {
    height: auto; }
nav.nav-global .cd-primary-nav.is-visible {
    margin: 70px 0 !important;
    padding-top: 1em; }
nav.nav-global .cd-primary-nav h2 {
    font-size: 1rem;
    width: 100%; }
nav.nav-global .cd-primary-nav p.img-shortcuts {
    text-align: left;
    margin-top: 0; }
nav.nav-global .cd-primary-nav ul li a {
    display: inline-block; }
nav.nav-global .cd-primary-nav ul.menu-main {
    margin-bottom: 2.5em; }
nav.nav-global .cd-primary-nav ul.menu-main li {
    font-size: 1.35rem;
    width: auto; }
nav.nav-global .cd-primary-nav ul.menu-main li a {
    padding: 0 1.25rem; }
nav.nav-global .cd-primary-nav ul.menu-audience {
    -moz-column-count: 3;
    -moz-column-gap: 0.5rem;
    -webkit-column-count: 3;
    -webkit-column-gap: 0.5rem;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 0.5rem;
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem; }
nav.nav-global .cd-primary-nav ul.menu-audience li {
    font-size: 1.15rem; }
nav.nav-global .cd-primary-nav .utilities-slider .utility p {
    font-size: 1rem;
    line-height: 3.5em; }
nav.nav-global .cd-primary-nav .utilities-slider .utility p .icon {
    background-size: 60px;
    font-size: 2rem; }
#alert-wrapper + #header-nav-wrapper nav#site-menu .cd-primary-nav.is-visible {
    margin: 115px 0 !important; }
#nav-side {
    border-right: 1px solid #dddddd; }
#nav-side ul {
    margin-bottom: 0 !important; }